﻿@charset "utf-8";
/* CSS Document */

/*!-----基本-------!*/
body {
	font-size: 90%;
	font-family: "MS PGothic", "ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif;
	background-color: #eee;
	margin: 0;
	padding: 0;
	background: url(images/body_bg.jpg) no-repeat;
	background-size: 100% 100%;
}
#wrapper{
	width: 948px;
	background-color: #FFFFFF;

}
h1, h2, h3, h4, h5, h6 {
	margin-top: 10px;
}
a img { 
	border: none;
}
a:link {
	color: #42413C;
	text-decoration: none;
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}

#container{
	width: 948px;
	margin-top: -7px;
	border-right: 1px dashed #2D567E;
	border-left: 1px dashed #2D567E;
	margin-bottom: -10px;
}
#goannai #container{
	width: 948px;
	border-right: 1px dashed #2D567E;
	border-left: 1px dashed #2D567E;
	height: 1576px;
	min-height: 1586px;
}
#taketomi #container{
}
#tomaru #container{
	height: 2435px;

}
#header {
	width: 950px;
	background-color: #fff;
}
#h_logo{}
#mainVisual_index{}

/* ~~ナヴィゲーション↓~~ */
#gnav{
	margin-top: -16px;
	height: 59px;
	margin-bottom: 7px;
	width: 910px;

}
#gnav ul{
	width: 908px;
	height: 59px;
	background-image: url(images/gnav_bg.gif);
	background-repeat: no-repeat;
	border-right: 1px dashed #2D567E;
	border-left: 1px dashed #2D567E;
padding-left: 40px;
margin-top: 18px;}
#gnav ul li{
	float: left;
	list-style-type: none;
	height: 57px;
}
#gnav ul li a{

}
#gnav_01{
	width: 230px;
	background-image: url(images/gnav_01.gif);
	background-repeat: no-repeat;
	height: 51px;
	margin-top: 2px;
	display: block;
	text-indent: -9999px;
}
#gnav_01:hover{
	background-image: url(images/gnav_hover_01.gif);
}
#goannai #gnav_01{
	background-image: url(images/gnav_hover_01.gif);
}
#gnav_02{
	background-image: url(images/gnav_02.gif);
	background-repeat: no-repeat;
	width: 230px;
	height: 51px;
	margin-top: 2px;
	display: block;
	text-indent: -9999px;
}
#gnav_02:hover{
	background-image: url(images/gnav_hover_02.gif);
	color: #F39646;
}
#tomaru #gnav_02{
	background-image: url(images/gnav_hover_02.gif);
}

#gnav_03{
	background-image: url(images/gnav_03.gif);
	background-repeat: no-repeat;
	width: 232px;
	height: 51px;
	margin-top: 2px;
	display: block;
	text-indent: -9999px;
}
#gnav_03:hover{
	background-image: url(images/gnav_hover_03.gif);
}
#taketomi #gnav_03{
	background-image: url(images/gnav_hover_03.gif);
}

#gnav_04{
	background-repeat: no-repeat;
	background-image: url(images/gnav_04.gif);
	width: 172px;
	height: 51px;
	display: block;
	margin-top: 2px;
	text-indent: -9999px;
}
#gnav_04:hover{
	background-image: url(images/gnav_hover_04.gif);
}
#tomaru #gnav_04{}
/* ~~ナヴィゲーション↑~~ */
/* ~~ コンテンツ↓ ~~ */
/* ~~ コンテンツ↑ ~~ */

/* ~~ フッター ~~ */
#footer {
	position: absolut;
	height: 240px;
	background-image: url(images/footer_bg.gif);
	background-repeat: no-repeat;
	clear: both;
	width: 949px;
	border-right: 1px dashed #2D567E;
	border-left: 1px dashed #2D567E;
	margin-left: -1px;
}
#footer_text{
	font-family: MSPゴシック;
	color: #FFFFFF;
	text-align: left;
	line-height: 18px;
	font-weight: bold;
	letter-spacing: 2px;
	float: right;
	font-size: 100%;
	margin-right: 100px;
	margin-top: 75px;
}
.f_text{
	font-size: 75%;
	letter-spacing: 1px;
	background-repeat: no-repeat;
}

#toTop{
	width: 187px;
	height: 180px;
	background-image: url(images/f_toTop.png);
	float: right;
	text-indent: -9999px;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	margin-right: -391px;
}
#toTop:hover{
	background-image: url(images/f_toTop_hover.png);
}

/* ~~ フッターgnav ~~ */
#f_gnav{
	clear: both;
}
#f_gnav ul{
	height: 39px;
	border-top: 2px dashed #FFFFFF;
	border-bottom: 2px dashed #FFFFFF;
padding-left: 20px;
}
#f_gnav ul li{
	float: left;
	height: 38px;
	background-image: url(images/f_icon_01.gif);
	list-style-image: none;
	list-style-type: none;
	margin-left: 0px;
	border-left: 2px dashed #FFFFFF;
}
#f_gnav ul li a{
	display: block;
	height: 28px;
	color: #FFFFFF;
	text-decoration: none;
	text-indent: 20px;
	margin-top: 5px;
	padding-left: 13px;
	margin-left: 0px;
	padding-top: 5px;
	font-weight: bold;
	font-family: BokutatinoGothic;
	font-size: 87.5%;
}
#f_gnav01,
#f_gnav02,
#f_gnav03,
#f_gnav04,
#f_gnav05,
#f_gnav06{
	height: 43px;
	background-repeat: no-repeat;
	text-align: left;
}

#f_gnav01{
	width: 146px;
}
#f_gnav02{
	width: 145px;
	background-image: url(images/f_gnav_bg_02.png);
	padding-top: 0px;
}
#f_gnav03{
	width: 156px;
	background-image: url(images/f_gnav_bg_03.png);
	text-align: left;
}
#f_gnav04{
	width: 147px;
	background-image: url(images/f_gnav_bg_04.png);
}
#f_gnav05{
	width: 142px;
	background-image: url(images/f_gnav_bg_05.png);
	margin-left: 0px;
}
#f_gnav06{
	width: 154px;
	background-repeat: no-repeat;
	border-right: 2px dashed #FFFFFF;
}
#f_gnav01 a:hover,
#f_gnav02 a:hover,
#f_gnav03 a:hover,
#f_gnav04 a:hover,
#f_gnav05 a:hover,
#f_gnav06 a:hover{
	color: #F39646;
}

/* ~~ ここからindex↓ ~~ */

#index #container{
	height: 1225px;
}

#index #contents01,
#index #contents02,
#index #contents03{
	width: 948px;
}
#index #contents01{
	height: 397px;
	margin-top: 0px;
}
#index #contents02{
	height: 402px;
	margin-top: -3px;
}
#index #contents03{
	height: 396px;
	margin-bottom: -10px;
}

#index #c_img_01{
	float: right;
	margin-top: 86px;
	margin-bottom: 0px;
	width: 380px;
}
#index #c_img_02{
	float: left;
	margin-top: 49px;
}
#index #c_img_03{
	float: right;
	margin-bottom: -10px;
}

#index #c_h2_01{
	background-image: url(images/c_h2_01.gif);
	width: 555px;
	height: 178px;
	text-indent: -9999px;
	margin-top: -px;
	background-repeat: no-repeat;
	margin-left: 20px;
}
#index #c_h2_02{
	background-image: url(images/c_h2_02.gif);
	width: 580px;
	height: 145px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	float: right;
	margin-right: 28px;
}
#index #c_h2_03{
	background-image: url(images/c_h2_003.gif);
	height: 180px;
	width: 570px;
	background-repeat: no-repeat;
	margin-left: 15px;
	text-indent: -9999px;
	margin-top: 25px;
}

#index #text_01,
#index #text_02,
#index #text_03{
	font-size: 100%;
	line-height: 23pt;
	letter-spacing: 0px;
margin-top: 15px;}
#index #text_02 p{
	margin-top: 8px;
}

#index #text_03 p{
margin-top: -15px;
height: 168px;}
#index #text_01{
	background-image: url(images/index_c_underline_01.gif);
	width: 666px;
	height: 193px;
	margin-left: 20px;
}
#index #text_02{
	float: right;
	background-image: url(images/index_c_underline_02.gif);
	width: 604px;
	background-repeat: no-repeat;
	height: 220px;
	margin-right: 15px;

}
#index #text_03{
	background-image: url(images/index_c_underline_03.gif);
	width: 666px;
margin-left: 20px;
padding-top: 10px;
height: 168px;}

#index #c_btn_01,
#index #c_btn_02,
#index #c_btn_03{
	color: #216DB6;
	background-position: 0% 40%;
	font-family: BokutachinoGothic;
	font-size: 112.5%;
	background-repeat: no-repeat;
	text-indent: 25px;
	height: 28px;
	padding-bottom: 10px;
	background-image: url(images/index_c_h3_btn_01.gif);

}

#index #c_btn_01{
	float: left;
	margin-top: -4px;
}
#index #c_btn_02{
	float: left;

}
#index #c_btn_03{
	float: left;
	margin-top: -2px;
}
#index #c_btn_01:hover,
#index #c_btn_02:hover,
#index #c_btn_03:hover{
	text-decoration: none;
	color: #F39646;
}
/* ~~ ↓注釈のidです ~~ */
.comment{
	font-size: 75%;
	float: right;
}
#index #text_01 .comment{
}
#index #text_02 .comment{
}
#index #text_03 .comment{
	margin-top: -15px;}
/* ~~ ↑注釈のidです ~~ */
/* ~~ ここまでindex↑ ~~ */
/* ~~ ↓ここからgoannaiです ~~ */
#mainVisual_goannai{
	width: 950px;
	height: 350px;
	margin-top: 0.px;
	margin-left: -1px;
}
#goannai #h1{
	width: 140px;
	text-indent: -9999px;
	background-image: url(images/goannai_c_h1.gif);
	height: 406px;
	float: right;
}
#goannai h2{
	margin: 0px;
}
#goannai #contents01,
#goannai #contents02,
#goannai #contents03,
#goannai #contents04,
#goannai #contents05{
	width: 948px;
	margin-top: -10px;
}
#goannai #contents01{
    height: 355px;
    width: 510px;
    margin-left: 29px;
    float: left;

}
#goannai #contents02{
	height: 510.px;
	width: 376px;
	float: right;
	height: 510px;
	margin-top: 70px;
	margin-right: 30px;
}
#goannai #contents03{
	height: 601px;
	width: 438px;
	float: left;
	margin-top: 60px;
	margin-left: 29px;
}
#goannai #contents04{
	height: 429px;
	float: right;
	width: 426px;
	margin-right: 30px;
	margin-top: -84px;
}
#goannai #contents05{
	height: px;
}

#goannai #c_img_01{
	float: left;
	margin-top: 40px;

	margin-bottom: 25.px;
	margin-bottom: 25px;
}
#taketomi #c_img_02{
	float: right;
}
#goannai #c_img_03{
	float: left;
	margin-bottom: 25px;
}
#goannai #c_img_04{
	margin-left: 50px;

}
#goannai #c_img_inu{
	float: left;
	margin-top: -50px;
}
#goannai #c_h2_01,
#goannai #c_h2_02,
#goannai #c_h2_03,
#goannai #c_h2_04{
}
#goannai #c_h2_01{
	float: left;
	background-image: url(images/goannai._c_h2_01.gif);
	width: 74px;
	height: 202px;
	text-indent: -9999px;
}
#goannai #c_h2_02{
	background-image: url(images/goannai_c_h2_02.gif);
	width: 349px;
	height: 63px;
	float: left;
	text-indent: -9999px;
}
#goannai #c_h2_03{
	text-indent: -9999px;
	float: right;
	background-image: url(images/goannai_c_h2_03.gif);
	width: 74px;
	height: 453px;
}
#goannai #c_h2_04{
	background-image: url(images/goannai_c_h2_04.gif);
	width: 374px;
	height: 66px;
	text-indent: -9999px;
	margin-left: 50px;
}
#goannai #text_02 p,
#goannai #text_04 p{
	line-height: 20px;
	margin-top: 15px;
	width: auto;
}
#goannai #text_01,
#goannai #text_02,
#goannai #text_03,
#goannai #text_04{
	line-height: 23pt;
	letter-spacing: 0px;
	float: left;
	padding-left: 10px;
}
#goannai #text_01{
	background-image: url(images/goannai_c_text_01.gif);
	width: 203px;
	height: 261px;
	text-indent: -9999px;
	float: left;
}
#goannai #text_02{
	width: 384px;
	height: 196px;
	margin-left: -10px;

}
#goannai #text_03{
	background-image: url(images/goannai_c_text_03.gif);
	width: 321px;
	height: 388px;
	float: left;
	text-indent: -9999px;
}
#goannai #text_04{
	width: 370px;
	height: 90px;
	margin-left: 40px;
}
#goannai #c_toSugosu_btn{
	background-repeat: no-repeat;
	background-image: url(images/goannai_c_toSugosu_btn.png);
	width: 456px;
	height: 301px;
	text-indent: -9999px;
	float: right;
	margin-right: 20px;
	margin-bottom: -0px;
}
#goannai #c_toSugosu_btn:hover{
	background-image: url(images/goannai_c_toSugosu_btn_hover.png);
}
/* ~~ ここまでgoannai↑ ~~ */
/* ~~ ↓ここからtomaruです ~~ */

#mainVisual_tomaru{
	margin-bottom: -10px;
	margin-left: -1px;

}
#c_toTomaru_btn{
	background-image: url(images/goannai_c_toTomaru_btn.gif);
	width: 16px;
	height: 178px;
	float: left;
	text-indent: -9999px;
}
#c_toTomaru_btn:hover{
	background-image: url(images/goannai_c_toTomaru_btn_hover.gif);
	text-indent: -9999px;
}

#tomaru h2{
	margin: 0px;
}

#tomaru #contents01,
#tomaru #contents02,
#tomaru #contents03,
#tomaru #contents04{
	width: 918px;
	margin-bottom: 30px;
	}
#tomaru #contents01{
	height: 321px;
	padding-left: 30px;
	padding-right: 30px;

}
#tomaru #contents02{
	height: 322px;
	padding-left: 30px;
	padding-right: 30px;
}
#tomaru #contents03{
	height: 340px;
	padding-left: 30px;
	padding-right: 30px;
}
#tomaru #contents04{
	padding-right: 30px;
	height: 471px;
	margin-bottom: 25px;
	padding-left: 30px;
}
#tomaru #c_img_01,
#tomaru #c_img_02,
#tomaru #c_img_03{
	float: left;
}

#tomaru #c_img_04,
#tomaru #c_img_05,
#tomaru #c_img_06{
	margin-bottom: 5px;
}	
#tomaru #c_img_01{
}
#tomaru #c_img_02{
}
#tomaru #c_img_03{

}
#tomaru #c_img_04{
}
#tomaru #c_img_05{
}
#tomaru #c_img_06{
}

#tomaru #h1{
	background-image: url(images/toamru_c_h1_img.jpg);
	width: 947px;
	height: 499px;
	text-indent: -9999px;
	margin-bottom: -10px;
	border-right: 1px dashed #2D567E;
	border-left: 1px dashed #2D567E;
	background-repeat: no-repeat;
}
#tomaru #c_h2_01,
#tomaru #c_h2_02,
#tomaru #c_h2_03,
#tomaru #c_h2_04{
	margin-bottom: 15px;
	float: none;
}
#tomaru #c_h2_01{
	background-image: url(images/tomaru_c_h2_01.gif);
	height: 76px;
	width: 645px;
	text-indent: -9999px;
}
#tomaru #c_h2_02{
	background-image: url(images/tomaru_c_h2_02.gif);
	height: 77px;
	width: 767px;
	text-indent: -9999px;
}
#tomaru #c_h2_03{
	text-indent: -9999px;
	background-image: url(images/tomaru_c_h2_03.gif);
	height: 77px;
	width: 889px;
}
#tomaru #c_h2_04{
	background-image: url(images/tomaru_c_h2_04.gif);
	width: 890px;
	height: 78px;
	text-indent: -9999px;
}
#tomaru #text_01 p,
#tomaru #text_02 p,
#tomaru #text_03 p{
	margin-top: -2px;
	float: right;
	height: 248px;
	width: auto;
	margin-left: -5px;
}
#tomaru #text_04 p{
	margin-top: 10px;
	margin-left: -5px;}
#tomaru #text_01,
#tomaru #text_02,
#tomaru #text_03,
#tomaru #text_04,
#tomaru #text_05,
#tomaru #text_06{
	font-size: 100%;
	line-height: 23pt;
	letter-spacing: 0px;
	float: left;
	padding-left: 10px;
	margin-left: 15px;
}

#tomaru #text_01{
	background-image: url(images/tomaru_c_underline_01.gif);
	height: 244px;
	width: 540px;
	background-repeat: no-repeat;
	float: left;
}
#tomaru #text_02{
	background-image: url(images/tomaru_c_underline_02.gif);
	height: 245px;
	width: 530px;
	margin-left: 15px;
}
#tomaru #text_03{
	background-image: url(images/tomaru_c_underline_03.gif);
	height: 248px;
	width: 540px;
}
#tomaru #text_04{
	background-image: url(images/tomaru_c_underline_04.gif);
	height: 128px;
	width: 718px;
	margin-left: 0px;
}
#tomaru #text_05,
#tomaru #text_06,
#tomaru #text_07{
	font-size: 75%;
	line-height: 16px;
	margin-left: -10px;
}
#tomaru #text_07{
margin-left: 0px;}

#tomaru #c_btn_01{
	background-image: url(images/btn_toPlan.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 240px;
	color: #216DB6;
	background-position: 0% 40%;
	font-family: BokutachinoGothic;
	font-size: 112.5%;
	background-repeat: no-repeat;
	text-indent: 25px;
	padding-bottom: 18px;
	margin-top: -37px;
	float: left;
}
#tomaru #c_btn_01:hover{
	color: #F39646;
}
#tomaru #text_03 #c_btn_01{
	float: left;
	margin-top: -75px;

}
#tomaru #c_shower,
#tomaru #c_coin,
#tomaru #c_rental{
	color: #2D567E;
	background-image: url(images/tomaru_c_icon.gif);
	background-repeat: no-repeat;
	height: 14px;
	text-indent: 15px;
	margin-bottom: 5px;
	padding-top: 2px;
}
#tomaru #c_shower{
	width: 120px;
}
#tomaru #c_coin{
	width: 190px;
}
#tomaru #c_rental{
	width: 150px;
	font-size: 87.5%;
}

#tomaru #c_service_02{
	margin-left: -5px;
	margin-right: px;
}

#tomaru #c_service_01,
#tomaru #c_service_02,
#tomaru #c_service_03{
	width: 290px;
	height: 265px;
	float: left;
	margin-right: 10px;
}
/* ~~ ここまでtomaru↑ ~~ */
/* ~~ ↓ここからtaketomiです ~~ */

#mainVisual_taketomi{
	margin-bottom: -10px;
	margin-left: -1px;
}
#taketomi h2{
	margin: 0px;
}
#taketomi #contents01,
#taketomi #contents02,
#taketomi #contents03,
#taketomi #contents04,
#taketomi #contents05,
#taketomi #contents06{
	width: 948px;
}
#taketomi #contents01{
	height: 286px;
}
#taketomi #contents02{
	height: 277px;
}
#taketomi #contents03{
	height: 271px;
}
#taketomi #contents04{
	height: 273px;
}
#taketomi #contents05{
	height: 282px;
	margin-top: 30px;}
#taketomi #contents06{
	height: 270px;
	margin-bottom: 3px;
}

#taketomi #c_img_01{
	float: left;
}
#taketomi #c_img_02{
	float: right;
}
#taketomi #c_img_03{
	float: left;
}
#taketomi #c_img_04{
	float: right;
}
#taketomi #c_img_05{
	float: left;
}
#taketomi #c_img_06{
	float: right;
}

#taketomi #h1{
	background-image: url(images/taketomi_c_h1_img.gif);
	width: 947px;
	height: 481px;
	text-indent: -9999px;
	margin-bottom: -10px;
	border-right: 1px dashed #2D567E;
	border-left: 1px dashed #2D567E;
}
#taketomi #c_h2_01,
#taketomi #c_h2_02,
#taketomi #c_h2_03,
#taketomi #c_h2_04,
#taketomi #c_h2_05,
#taketomi #c_h2_06{

}
#taketomi #c_h2_01{
	background-image: url(images/taketomi_c_h2_01.gif);
	height: 96px;
	width: 561px;
	text-indent: -9999px;
	float: left;
}
#taketomi #c_h2_02{
	background-image: url(images/taketomi_c_h2_02.gif);
	height: 110px;
	width: 558px;
	text-indent: -9999px;
}
#taketomi #c_h2_03{
	text-indent: -9999px;
	background-image: url(images/taketomi_c_h2_03.gif);
	height: 80px;
	width: 552px;
	float: right;
}
#taketomi #c_h2_04{
	background-image: url(images/taketomi_c_h2_04.gif);
	width: 560px;
	height: 98px;
	text-indent: -9999px;
	float: left;
}
#taketomi #c_h2_05{
	background-image: url(images/taketomi_c_h2_05.gif);
	height: 92px;
	width: 561px;
	text-indent: -9999px;
	float: right;
}
#taketomi #c_h2_06{
	background-image: url(images/taketomi_c_h2_06.gif);
	text-indent: -9999px;
	height: 96px;
	width: 559px;
	float: left;
}
#taketomi #text_01,
#taketomi #text_02,
#taketomi #text_03,
#taketomi #text_04,
#taketomi #text_05,
#taketomi #text_06{
	font-size: 87.5%;
	line-height: 23pt;
	letter-spacing: 1px;
	float: left;
	padding-left: 10px;
	padding-top: 10px;

}
#taketomi #text_01{
	background-image: url(images/taketomi_c_underline_01.gif);
	height: 190px;
	width: 551px;
}
#taketomi #text_02{
	background-image: url(images/taketomi_c_underline_02.gif);
	height: 167px;
	width: 518px;
	padding-left: 40px;
}
#taketomi #text_03{
	background-image: url(images/taketomi_c_underline_03.gif);
	height: 148px;
	width: 542px;
	padding-top: 15px;}
#taketomi #text_04{
	background-image: url(images/taketomi_c_underline_04.gif);
	height: 171px;
	width: 520px;
	padding-left: 30px;
}
#taketomi #text_05{
	float: right;
	background-image: url(images/taketomi_c_underline_05.gif);
	height: 163px;
	width: 551px;
}
#taketomi #text_06{
	background-image: url(images/taketomi_c_underline_06.gif);
	padding-left: 35px;
	height: 169px;
	width: 524px;
}
#taketomi #c_btn_01{
	background-image: url(images/btn_toPlan.gif);
	background-repeat: no-repeat;
	height: 28px;
	width: 235px;
	color: #216DB6;
	background-position: 0% 40%;
	font-family: BokutachinoGothic;
	font-size: 112.5%;
	background-repeat: no-repeat;
	text-indent: 25px;
	padding-bottom: 10px;
}
#taketomi #c_btn_01:hover{
	text-decoration: none;
	color: #F39646;
}

/* ~~ ここまでtaketomi↑ ~~ */
